%define rel	14
%define dict_format_version	2.4.2

Summary:	GCIDE English dictionary for StarDict 2
Name:		stardict-dict.org-gcide
Version:	2.4.2
Release:	%mkrel %rel
License:	GPL
Group:		Office/Dictionary
URL:		https://stardict.sourceforge.net/
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-dictd_www.dict.org_gcide-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
GCIDE (GNU Collaborative International Dictionary of English) converted into
StarDict 2 format (originally for dictd)

%prep
%setup -q -n stardict-dictd_www.dict.org_gcide-%{version}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 *.ifo *.idx* *.dict.dz $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%files
%{_datadir}/stardict/dic/*





%changelog
* Thu Jun 26 2025 umeabot <umeabot> 2.4.2-14.mga10
+ Revision: 2201606
- Mageia 10 Mass Rebuild

* Sun Mar 20 2022 umeabot <umeabot> 2.4.2-13.mga9
+ Revision: 1806887
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 2.4.2-12.mga8
+ Revision: 1500264
- Mageia 8 Mass Rebuild

* Wed Sep 19 2018 umeabot <umeabot> 2.4.2-11.mga7
+ Revision: 1275734
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 2.4.2-10.mga6
+ Revision: 938688
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 2.4.2-9.mga5
+ Revision: 746142
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 2.4.2-8.mga5
+ Revision: 689342
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 2.4.2-7.mga4
+ Revision: 518664
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-6.mga3
+ Revision: 382718
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-5.mga3
+ Revision: 299228
- Fix RPM group

* Tue Feb 22 2011 grenoya <grenoya> 2.4.2-4.mga1
+ Revision: 57043
- imported package stardict-dict.org-gcide


* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 2.4.2-4mdv2009.0
+ Revision: 140851
- restore BuildRoot

* Mon Dec 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 2.4.2-4mdv2008.1
+ Revision: 127632
- kill re-definition of %%buildroot on Pixel's request


* Wed Nov 23 2005 Eskild Hustvedt <eskild@mandriva.org> 2.4.2-4mdk
- Include *.ifo file
- %%mkrel

* Sat Oct 01 2005 Abel Cheung <deaddog@mandriva.org> 2.4.2-3mdk
- Rebuild

* Tue Jun 01 2004 Abel Cheung <deaddog@deaddog.org> 2.4.2-2mdk
- Dictionaries require main program as well

* Fri Nov 28 2003 Abel Cheung <deaddog@deaddog.org> 2.4.2-1mdk
- New version
- Conflict with old version of stardict

* Mon Jul 28 2003 Abel Cheung <maddog@linux.org.hk> 2.1.0-1mdk
- First Mandrake style spec

